<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>NikolasMusic</title>
</head>
<body>
    <header>
        <a href="index.html">
            <div class="logo">
                <img src="img/guitar-icon-png-30.png" alt="logo" width="150px">       
             </div>
        </a>
        
         <nav>
            <ul>
                <li><a href="index.html" class="eng">Main</a></li>
                <li><a href="guitar.html">Guitars</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="signin.html">Sign In</a></li>
                <li><a href="registration.html" class="Registration-button">Registration</a></li>
            </ul>
        </nav>      
    </header>
    <main>
        <div class="content-left">
            <h1>NikolasMusic</h1>
            <h2>All the guitars</h2>
            <p>Welcome to <b>NikolasMusic</b> , your premier destination for all things guitar-related! Whether you're a seasoned musician or just starting your musical journey, our guitar shop is here to cater to your every need.
                At <b>NikolasMusic</b> , we pride ourselves on offering a curated selection of high-quality guitars, ranging from classic acoustic guitars to cutting-edge electric guitars. Our collection features instruments from renowned brands, ensuring that you have access to the best craftsmanship and sound quality.</p>
            <button id="Learnmore">Learn More</button>
        </div>
        <div class="content-right">
            <div class="slider-container">
                <a href="guitar.html">
                    <div class="slider">
                        <div class="slide"><img src="img/s-l1600.jpg" alt="image 1" width="600" height="700"></div>
                        <div class="slide"><img src="img/s-l960.jpg" alt="image 2" width="600px" height="700px"></div>
                        <div class="slide"><img src="img/jasmine_s35_137131_jasmine_s35_dreadnaught_natural_1487262072_1170922.avif" alt="image 1" width="600px" height="700px"></div>
                    </div>
                </a>
              
                <button id="prev" onclick="prevSlide()">Previous</button>
                <button id="next" onclick="nextSlide()">Next</button>
            </div>
        </div>
    </main>
    <script src="app.js"></script>
</body>
</html>